<?php
$mysqli = new mysqli('localhost', 'root', '', 'yoveraes_botica');
//$mysqli = new mysqli('localhost', 'yoveraes_userdb', 't7@s5FxYn1GB', 'yoveraes_botica');
if ($mysqli->connect_error) {
    echo 'Error de Conexión ' . $mysqli->connect_error;
    exit;
}